Subject: Re: 2.6.20-rc4-mm1: PCI=n: drivers/net/3c59x.c compile error

From: Tejun Heo <[email-masked]>
Date: Fri, 09 Mar 2007 21:54:10 +0900

Hello,

Randy Dunlap wrote:
>>     Erm, before I do that, could somebody explain what
>>
>> #define HAVE_PCI_REQ_REGIONS 2
>>
>> accompanying their declaration is for? I have't found any references to it in 
>> the source. Should I duplicate it for CONFIG_PCI=n case (I guess not)?
> 
> I wouldn't since it's not used anywhere, but maybe Tejun could comment
> on it...

This is the first time I see that macro.  There is no user in the whole
source.  I think the best way is to just kill it.

Thanks.

-- 
tejun